
.MyriadRegular{ font-family: 'Myriad Pro Regular', sans-serif !important; }
.MyriadBold{ font-family: 'Myriad Pro Bold', sans-serif !important; }
.MinionPro{ font-family: 'Minion Pro', sans-serif !important; }
.Avenir{ font-family: 'Avenir LT Std', sans-serif !important; }
.AvenirBook{ font-family: 'Avenir Book', sans-serif !important; }

html body{ background-color: var(--gray-color); }
body{
	color: var(--main-color);
}

.d-none{ display: none !important; }
.b1{ border: 0px solid red !important; }
.b2{ border: 1px solid orange !important; }
.b3{ border: 1px solid white !important; }
.icon-show-menu{ display:none; }

.section-bg-red,
.content-bg-red,
.text-bg-red {
	background-color: var(--main-color);
}

.text-color-white{ color: var(--white-color); }
.text-color-roxo{ color: var(--main-color); }

.title-h2{
	font-size: 5.0rem;
    line-height: 1;
	font-weight: 500;
	font-family: 'Avenir LT Std', sans-serif !important;
}
.title-h2 p{
	margin-bottom: 1.4rem;
	font-weight: 500;
	font-family: 'Myriad Pro Bold', sans-serif !important;
}
.title-h3{
	letter-spacing: .16rem;
	letter-spacing: .09rem;
	font-family: 'Myriad Pro Bold', sans-serif !important;
}

/*.landing-nav__flex { color: var(--white-color);  */

/*}*/



.navmenu{ 
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-flow: row;
	flex-flow: row;
	-webkit-box-pack: end;
	-ms-flex-pack: end;
	justify-content: flex-end;	
}
.navmenu li{ padding-left: 40px; }
.navmenu li a{
	letter-spacing: 2px;
	text-transform: uppercase;
	font-size: 1.0rem !important; 
    font-family: 'Myriad Pro Regular', sans-serif !important;
}
.navmenu li a:hover{ font-weight: bold; }


.box-wrapper-text{ padding-top: 65px; padding-bottom: 65px; }

.text-content{ padding: 35px 0; font-size: 1.35rem; line-height: 1.35; font-family: 'Avenir LT Std', sans-serif !important; font-weight: normal;  }
.text-content p{ margin-bottom: 1.4rem; font-weight: normal; font-family: 'Avenir LT Std', sans-serif !important; }

.text-content ul { margin-left: 20px; }
.text-content ul li{ list-style: disc; font-weight: normal; }

.text-content.texto-bemvindo{ font-size: 1.55rem; }


.landing-nav__inner {
    font-family: 'Myriad Pro Regular', sans-serif !important;
	font-size: 1rem !important;
	font-weight: 500 !important;
    -webkit-transition: none !important;
    -o-transition: !important;
    transition: none !important;
}
.bg-image{ 
	background-position: center center; 
	background-repeat: no-repeat; 
	background-size: cover;
}
.box-content-criative{
	border: 1px solid red !important;
	/*width: 600px !important;*/
}

.h-100{ height: 100% !important; }
.w-100{ width: 100% !important; }

.d-flex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
.img-prel-right{
	position: relative;
	width: 80%;
	right: -20%;
	margin: 0 auto;
}
.justify-content-center {
    -ms-flex-pack: center !important;
    justify-content: center !important;
}
.justify-content-end {
    -ms-flex-pack: end!important;
    justify-content: flex-end!important;
}
.align-items-center {
    -ms-flex-align: center !important;
    align-items: center !important;
}
.align-self-center {
    -ms-flex-item-align: center !important;
    align-self: center !important;
}
.align-items-end {
    -ms-flex-align: end!important;
    align-items: flex-end!important;
}
.align-items-stretch {
    -ms-flex-align: stretch!important;
    align-items: stretch!important;
}
.one-column-custom {
    -ms-flex-preferred-size: 4.33%;
    flex-basis: 4.33%;
}


/* slider */
.textSliderPrincipal p{ font-family: 'Myriad Pro Bold'; }
.logotipoSlider{  width: 75%; margin: 0 auto; display: block; }


.sliderCreate{ height: 480px !important; max-height: 480px !important; }
.sliderBoxContent{ position: relative; padding: 0 30px; height: 100% !important; }
.sld80{ width: 80% !important; }
.sldAuto{ width: auto !important; }



.img-auto{ width: auto !important; height: 100% !important; }



.text-featured-topo{ width: 100%; }
.text-featured-box{ padding: 60px 35px; }
.text-featured-box .headline-m { 
	font-size: 7rem !important;
	line-height: .9 !important;
}


.listLinks{ width: 50%; }
.listLinks.listLinks-full{ width: 100% !important; }
.listLinks li{}
.listLinks li .subhead-xxs{
	display: table;
	width: 100%;
	padding: 0;
	background-color: white;
	color: black;
	font-size: 1.1rem;
	font-weight: 500;

    font-weight: bold;
	color: var(--main-color);
}
.listLinks li .subhead-xxs a, .listLinks li .subhead-xxs span{
	display: block;
	width: 100%;
	padding: 5px 12px;
}

.listLinks.listLinks-full li{ margin: 10px 0 !important; }
.listLinks.listLinks-full li .subhead-xxs{ 
	font-size: 0.80rem !important;
}
.listLinks.listLinks-ful li .subhead-xxs a{
	cursor: pointer !important;
}

.text-featured-topo .col-A{ width: 100%; }
.text-featured-topo .col-B{ display: none !important; }

.pd-space-slider{ padding-top: 0px !important; padding-bottom: 40px !important; }




.clients-lines__column {
    -ms-flex-preferred-size: 16.6667% !important;
    flex-basis: 16.6667% !important;
	background-color: #FFFFFF;
	background-color: #000000;
    /*-webkit-box-shadow:inset 0px 0px 0px 1px #4D5149;*/
    /*-moz-box-shadow:inset 0px 0px 0px 1px #4D5149;*/
    /*box-shadow:inset 0px 0px 0px 1px #4D5149;*/

	position: relative;
	margin-bottom: 1px;
	/*box-sizing: border-box;*/
	/*-moz-box-sizing: border-box;*/
	/*-webkit-box-sizing: border-box;*/
	/*width: 100px;*/
	/*height: 100px;*/
	/*border: 20px solid #f00;*/
}
.clients-lines__column:before{ 
	border-color: transparent;
	-webkit-transition: all 0.25s;
	transition: all 0.25s;
	border-style: solid;
	border-width: 0;
	content: "";
	height: 100%;
	width: 100%;
	position: absolute;
	/*border-left: 1px solid #4D5149;*/
	border: none;
	top: 0;
	left: 0;
	/*z-index: 99;*/
}

.clients-lines__inner { min-height: 130px; position: relative; border: none !important; }
.client-logo { 
	width: 100px; 
	max-width: 100px; 
	max-height: 100px;  
    /*filter: gray;*/
    /*-webkit-filter: grayscale(1);*/
    /*filter: grayscale(1);*/
	/*border-right: 1px solid rgba(250, 250, 250, .1);*/
	/*border-bottom: 1px solid rgba(250, 250, 250, .1);*/
	filter: gray;
	filter: brightness(0) invert(1);
}

.client-logo:hover {
	/*-webkit-filter: grayscale(0);*/
	/*filter: none;*/
}


.box-iframe-address{
	width: 100%;
	height: auto;
	display: flex;
}
.box-iframe-address iframe{
	width: 100%;
	height: 370px;
	border: 10px solid white;
}
.box-logo-contato{
	padding-top: 30px; 
	width: 70%;
	margin: 0 auto;
	display: block;
}
.box-logo-contato img{
	width: 70%;
	margin: 0 auto;
	display: block;
}

	.box-section-newsletter{ background-color: #4D5149; margin-bottom: 40px; }
	.box-section-newsletter .box-container{ padding: 35px 0; }
	.mr-news-fieldA{ width: 40%; padding: 0 10px; }
	.mr-news-fieldB{ width: 60%; padding: 0 10px; }
	.mr-news-form{}
	.mr-news-form .form-input {
		margin-bottom: 0 !important;
		padding: 16px 18px !important;
		color: black !important;
		background: white !important;
		text-align: left !important;
		font-size: 1.3rem !important;
	}
	.mr-news-form .btn-send{
		width: 55%;
		margin: auto auto;
		display: block;
		height: 100%;	
	}

	
	.flip-btn{ font-family: 'Avenir Book', sans-serif !important; font-size: 1.35rem !important; cursor: pointer; }




	.box-btn-back{ width: 100%; padding: 35px 0; }
	/*.box-btn-back { font-family: 'Avenir LT Std', sans-serif !important; }*/
	.box-btn-back a{
		text-decoration: none;
		font-size: 1.5rem;
		line-height: 1.35;
		font-family: 'Avenir LT Std', sans-serif !important;
		font-weight: normal;
		padding: 0 20px !important;
	}
	.box-btn-back a:hover{ text-decoration: none; }

	.section-bg-dark-2.box-btn-back a{ color: var(--white-color) !important; }
	.section-bg-light-1.box-btn-back a{ color: var(--main-color) !important; }


	.mr-categ-colleft-box{ padding: 20px; }
	.mr-categ-colcenter-box{ padding: 50px 20px; }
	.mr-categ-colright-box{ padding: 20px; }
	.mr-categ-colleft{ margin: 30px 0; }
	.mr-categ-colcenter{ margin: 30px 0; }
	.mr-categ-colright{ margin: 60px 0; }


	.mr-filter{ display:none; }
	.mr-filter.active{ display:block; }



	/* links de paginacao */
		.swiper-pagination { width: 30% !important; margin: 0 auto !important; }


	.error_msg{
		padding: 10px;
		color: white;
	}



footer{ line-height: 1.5; font-size: .9rem; }
footer .iconmedia{ font-size: 1.3rem; }
footer .address{ font-size: .8rem; }
footer .copy{ text-align: center; padding: 20px 0 5px 0; font-size: .8rem; color: #7b7b7b; }



@media (max-width: 767px){

	.sm-d-none{ display:none !important; }
	.sm-padding-top-0{ padding-top: 0 !important; }
	.sm-flex-block{ display: block !important; }
	.sm-h-auto{ height: auto !important; }
	.sm-h-max{ max-height: initial !important; }
	.sm-text-center{ text-align: center !important; }
	.sm-container{ width: 100% !important; }
	.sm-pdlr-10px{ padding: 0 10px !important; }
	.sm-mg-left-0{ margin-left: 0 !important; }

	.sm-img-auto{ width: auto !important; max-width: initial !important; }


	.sliderCreate{ height: 300px !important; max-height: 300px !important; width: auto !important; max-width: initial !important; }
	.sliderCreate .img-auto { height: auto !important; max-height: 300px !important; }
	.sliderBoxContent { padding: 0 10px !important; }

	.padding-top-bottom-120 {
		padding-top: 60px;
		padding-bottom: 60px;
	}

	.text-pading-mobile{ padding: 0 35px !important; }

	.img001{ min-height: 240px !important; height: 240px !important; width: 50% !important; }
	.text-content {
		padding: 25px 0 !important;
		font-size: 1.0rem !important;
		line-height: 1.35 !important;
	}
	.listLinks { width: 100% !important; }
	.box-filter-item{ position: relative !important; top: initial !important; left: initial !important; }

	.icon-show-menu{ display:block; position: absolute; top: 20px; right: 30px; font-size: 1.8rem; }
	.menu-header {
		overflow: hidden;
		position: absolute;
		width: calc(100% + 20px) !important;
		max-width: 100vw !important;
		top: 40px !important;
		height: auto;
		left: -10px;
		display: none;
		background-color: #4D5149 !important;
		z-index: 999;
	}
	.menu-header.active{ top: 0; display: block; }
	.menu-header .box-content {
		position: absolute !important;
		top: 0px !important;
		width: calc(100% - 30px) !important;
		right: -800px !important;
		padding: 15px !important;
		background: #4d5149 !important;
		z-index: 99 !important;
		border-top: 1px solid white !important;
		padding: 0 15px;
		transition: all 0.3s; 
		opacity: 0;
	}
	.menu-header.active .box-content {
		right: 0px !important; opacity: 1; 
	}
	.menu-header .landing-nav__flex li{ padding: 10px 0 !important; }
	.navmenu {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-orient: horizontal;
		-webkit-box-direction: normal;
		-ms-flex-flow: row;
		flex-flow: row;
		-webkit-box-pack: end;
		-ms-flex-pack: end;
		justify-content: flex-end;
		flex-direction: column;
		padding: 10px 0;
	}
	.navmenu li {
		padding: 5px;
		padding-left: 20px;
	}
	.navmenu li a{
		padding: 8px 5px;
		display: block;
	}
	/*.navmenu {*/
		/*display: flex !important;*/
		/*-ms-flex-flow: row !important;*/
		/*flex-flow: row !important;*/
		/*-webkit-box-pack: end !important;*/
		/*-ms-flex-pack: end !important;*/
		/*justify-content: flex-end ;*/
		/*flex-direction: column;*/
		/*background: black;*/
	/*}*/


	.textSlider002{ font-size: 43.75px !important; }
	.logotipoSlider{  width: 50%; margin: 0 auto; display: block; }

	.box-wrapper-text{ padding-top: 25px; padding-bottom: 25px; }


	.text-featured-topo .col-A{ width: 50% !important; position: relative !important; }
	.text-featured-topo .col-B{ display: block !important; width: 46% !important; }
	.text-featured-topo .col-A .text-featured-box{ padding: 16px 8px !important; position: absolute; bottom: 0; }

	.text-featured-topo .col-A .text-featured-box .headline-m {
		font-size: 2.40rem !important;
		line-height: .9 !important;
	}
	.text-featured-topo .col-B .text-featured-box .headline-m { 
		font-size: 7rem !important;
		line-height: 1 !important;
	}
	.text-featured-topo .col-B .listLinks li .subhead-xxs a, 
	.text-featured-topo .col-B .listLinks li .subhead-xxs span {
		padding: 6px 8px !important;
	}
	.text-featured-box h2 .texto-n{ padding: 0 8px !important; }
	.listLinks.listLinks-full li .subhead-xxs {
		font-size: 0.62rem !important;
	}

	.box-btn-back{ padding-top: 35px; padding-bottom: 35px }

	.mr-categ-colleft-box{ padding: 0 20px !important; }
	.mr-categ-colcenter-box{ padding: 0 20px !important; }
	.mr-categ-colright-box{ padding: 0 20px !important; }
	.mr-categ-colleft{ margin: 0 !important; margin-top: 20px !important; }
	.mr-categ-colcenter{ margin: 0 !important; margin-top: 20px !important; }
	.mr-categ-colright{ margin: 0 !important; margin-top: 20px !important; }


	/*.text-featured-topo{ width: 50%; }*/
	/*.text-featured-box{ padding: 40px 25px; }*/

	.list_margin-30px.list_row.list_center .list__item {
		/*width: 100% !important;*/
	}


	/* contato */
		.headline-cnt{ font-size: 1.35rem !important; text-align: center; line-height: 1.2 !important; }
		.text-featured-box-cnt{ padding: 30px 15px !important; }
		.h3-cnt-text{ font-size: 17px !important; padding: 5px 12px !important; }


	.pd-space-slider{ padding-top: 30px !important; padding-bottom: 40px !important; }	

	.clients-lines__column {
		-ms-flex-preferred-size: 33.333337% !important;
		flex-basis: 33.333337% !important;
	}
	.client-logo {
		width: 90px !important;
		max-width: 90px !important;
		max-height: 90px !important;
	}


	/* quemsomos */
		.title-h2 { font-size: 2.5rem !important; }
		.title-h2 p{ margin: 0 !important }

		.box-text-qs{ padding: 30px 15px !important}
		.box-text-qs .text-content { padding-bottom: 0px !important; }

	/* newsletter */
		.mr-news-text{ margin-bottom: 10px !important; text-align: center; }
		.mr-news-text h2{ font-size: 2.4rem !important; line-height: 1.1 !important; }
		.mr-news-text .lbl-text{ font-size: .85rem !important; line-height: 1.2 !important; }
		.mr-news-form { display: block !important; }
		.mr-news-fieldA {
			width: 100% !important;
			padding: 0 !important;
			margin: 2px 0 !important;
		}
		.mr-news-fieldB {
			width: 100% !important;
			padding: 0 !important;
			margin: 2px 0 !important;
		}
		.error_msg { text-align: center !important; }

	/* footer */
		footer .address{ display: table; margin: 0 auto; padding-bottom: 30px; }
		footer .mr-footer-logo{ margin: 25px auto !important; }
		footer .copy { padding: 0px 0 5px 0 !important; }
}

@media only screen and (max-width: 399px){
	/*.headline-m { font-size: 30px !important; }*/
}

@media (min-width: 1441px){
	
	section{
		width: 100%;
		max-width: 1440px;
		margin: 0 auto;
		/*border-left: 2px solid white;*/
		/*border-right: 2px solid white;*/
	}
	.container{
		width: 100%;
		max-width: 1440px;
	}

}



/* TELAS GRANDES */
@media (min-width: 1900px){
	
	section{
		width: 100% !important;
		max-width: 100% !important;
		margin: 0 auto;
	}
	.container{
		width: 100% !important;
		max-width: 100% !important;
	}
	.container.container-space{ padding: 0 20px !important; }




	/* header */
		header{ padding: 0 20px !important; }
		.header-logo__box {}
		.header-logo__box img { height: 65px !important; height: 65px !important; }

		.navmenu li a{ font-size: 1.55rem !important; }

		.listLinks li .subhead-xxs { font-size: 1.75rem !important; }


	/* textos diversos */
		.text-content { font-size: 2.35rem !important; }
		.text-content p { margin-bottom: 2.75rem !important; }
		
		/*titulo grande lateral */
		.text-featured-box .headline-m { font-size: 10rem !important; line-height: 1.0 !important; }

		.headline-xxxs { font-size: 30px !important; line-height: 2.2 !important; }
		.headline-l { font-size: 5rem !important; line-height: 1.2 !important; }

		.title-h2 { font-size: 8rem !important; line-height: 1.2 !important; }
		.title-h3 { font-size: 3rem !important; }


	/*imagens internas categs*/
		.image-grant{ min-height: 750px !important; max-height: 100% !important; }


	/* clientes */
		.clients-lines__inner { min-height: 230px !important; }
		.client-logo { width: 200px !important; max-width: 200px !important; max-height: 200px !important; }


	/* contato */
		.headline-cnt{ font-size: 3.85rem !important; line-height: 1.2 !important; margin-bottom: 45px !important; }
		.h3-cnt-text{ font-size: 2.3rem !important; }
		.box-iframe-address iframe { height: 55vh !important; }


	/* slider interno */
		.sliderCreate {
			height: 750px !important;
			max-height: 750px !important;
		}


	/*footer*/
		.box-section-newsletter { padding: 0 20px !important; }
		.footer-space{ padding: 0 20px !important; }
		.footer-space *{ font-size: 1.15rem !important; }
		footer .address { font-size: 1.15rem !important; }

		.mr-news-text{ }
		.mr-news-text h2{ font-size: 3.4rem !important; line-height: 1.2 !important; }
		.mr-news-text .lbl-text{ font-size: 1.20rem !important; line-height: 1.2 !important; }

		.mr-news-form .form-input { padding: 23px 18px !important; font-size: 1.75rem !important; }
		.mr-news-fieldA{ width: 45% !important; }
		.mr-news-fieldB{ width: 55% !important; }

		.mr-ipt-1{ width: calc(100% - 100px) !important; }
		.mr-ipt-icon{ width: 100px !important; }


		::-webkit-input-placeholder		{ font-size: 1.75rem !important; }
		::-moz-placeholder				{ font-size: 1.75rem !important; }
		:-ms-input-placeholder			{ font-size: 1.75rem !important; }
		::-ms-input-placeholder			{ font-size: 1.75rem !important; }
		::placeholder					{ font-size: 1.75rem !important; }



}